Bug 322201 - QuantLib-doc conflicts with qwt-doc files
QuantLib-doc conflicts with qwt-doc files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: QuantLib (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On: 322191
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 11:15 EDT by Frank Büttner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.8.1-4.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 17:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2007-10-07 11:15:38 EDT
Description of problem:
yum install qwt-doc QuantLib-doc

Version-Release number of selected component (if applicable):
qwt-doc-5.0.2-4.fc7
QuantLib-doc-0.8.1-3.fc7

How reproducible:
Always

Steps to Reproduce:
1. yum install qwt-doc QuantLib-doc
2.
3.
  
Actual results:
Transaction Check Error:
  file /usr/share/man/man3/deprecated.3.gz from install of qwt-doc-5.0.2-4.fc7
conflicts with file from package QuantLib-doc-0.8.1-3.fc7
  file /usr/share/man/man3/todo.3.gz from install of qwt-doc-5.0.2-4.fc7
conflicts with file from package QuantLib-doc-0.8.1-3.fc7

Expected results:
no error
Additional info:

This files shut be renamed in both packages.
Comment 1 Frank Büttner 2007-10-07 13:21:15 EDT
It can be resolved as is written at
http://fedoraproject.org/wiki/Packaging/Conflicts

You call the files
/usr/share/man/man3/QuantLib-deprecated.3.gz
/usr/share/man/man3/QuantLib-todo.3.gz
and I call it
/usr/share/man/man3/qwt-deprecated.3.gz
/usr/share/man/man3/qwt-todo.3.gz
Comment 2 Fedora Update System 2007-11-01 17:21:21 EDT
QuantLib-0.8.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.